<?php
require("session_check.php");	
	
	//变量区
	if(empty($user_id)){
		$user_id=short_check(get_argg('user_id'));
		$type_value=short_check(get_argg('type_value'));
	}
	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_users=$tablePreStr."users";
	
	$sql="update $t_users set user_pass='$type_value' where user_id='$user_id'";
	$dbo->exeUpdate($sql);
	
?>